body {
  background-image: url("clouds.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  background-color: #FFE4B5;
  font-family: "Gill Sans", sans-serif;
  color: #000000;
  margin: 0;
  height: 100vh;
  font-weight: bold;
}

.main {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  max-width: 800px;
  width: 80%;
}

.box {
  max-width: 700px;
  width: 80%;
  box-sizing: border-box;
  margin: 25px 0; 
  padding: 15px;
  background-color: #FFE4B5;
  font-size: 15px;
}


p {
  font-size: 20px;
  text-align: justify;
  margin-bottom: 25px;
  line-height: 1.5;
  word-spacing: 3px;
}

ol {
  columns: 2;
  column-gap: 8px;
}

li {
  margin: 3px;
  font-size: 16px;
  text-align: left;
}

a {
  color: inherit; 
  text-decoration: none; 		
}

a:visited {
  color: inherit;
}

a:active {
  color: inherit;
}

hr {
  display: none;
}

h1 {
  font-size: 26px;
}
 
h2 {
  font-size: 26px;
}

h3 {
  font-size: 20px;
  display: inline;
  margin-right: 15px;
  margin-left: 15px;
}

.center {
  text-align: center;
}

.left {
  text-align: left;
}

.right {
  text-align: right;
}

.data {
  display: inline;
  margin-left: 15px;
}

.row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 6px 0;
}
